.dsbid0019t02 .layer1 {width:525px;margin:0 auto;padding:0;font-size:100%;}
.dsbid0019t02 .layer2,
.dsbid0019t02 .layer3 {margin:0;padding:0;}
.dsbid0019t02 .layer5 {min-height:50px;}
	* html .dsbid0019t02 .layer5 {height:50px;}
.dsbid0019t02 h4.dsbTitle {width:100%;margin:0;padding:10px 0 7px;font-size:138.5%;text-transform:uppercase;text-align:center;}
.dsbid0019t02 h4.dsbTitle span.sbTemplateLabel {font-size:309%;}
.dsbid0019t02 .dsbCont {margin:6px 0 1px 9px;font-size:138%;text-align:center;}
	.dsbid0019t02 .dsbCont em {padding:0 12px 0 36px;font-style: normal;text-transform:uppercase;font-size:70%;}
.dsbid0019t02 .layer6 {float:left;width:220px;margin:0;padding:1px 0pt 0.3em 5px;}

.dsbid0019t02 .layer7 {padding:0.3em 0;font-size:100%;font-weight:bold;}
.dsbid0019t02 .layer8 {float:left;margin-right:10px;}/* =image div */
.dsbid0019t02 .layer9 {margin-left:121px;}/* =details link div */
	.dsbid0019t02 .layer9 a {float:left;height:18px;margin-right:4px;padding:1px 6px 0 6px;border:1px solid;text-decoration:none;}
.dsbid0019t02 .layer10 {clear:left;list-style-type:none;margin:0;padding:0.25em 0 0;}/* =details ul */

.dsbid0019t02 .layer12 {min-height:152px;margin-left:229px;}
	* html .dsbid0019t02 .layer12 {height:152px;}
	
.dsbid0019t02 .layer13 {float:left;width:130px;padding:15px 0 0 4px;}
.dsbid0019t02 .layer13 div {display:block;margin-left:3px;text-transform:uppercase;}
	.dsbid0019t02 .layer13 .dsbNowOnly {margin-top:1.3em;}
	.dsbid0019t02 .layer13 .dsbNowOnly,
	.dsbid0019t02 .layer13 .dsbNowOnlyContent {font-size:146%;}
		.dsbid0019t02 .layer13 .dsbNowOnlyContent {text-transform:none;}

.dsbid0019t02 .layer14 {float:right;width:136px;padding-top:8px;}
	.dsbid0019t02 .dsbPayment {margin:6px 0 0 2px;font-size:167%;}
	
.dsbid0019t02 .layer15 {clear:both;min-height:50px;width:auto;margin:0;padding:1px 5px;font-size:77%;text-align:left;}
	* html .dsbid0019t02 .layer15 {height:50px;}
.dsbid0019t02 .dsbDisc {padding:0.5em 0;}
.dsbid0019t02 .layer16 {margin:0;padding:5px 0;text-align:right;}



